.wrapper {
	background: url("images/mainbg.png") top center;
	border-top: 4px solid #ffa200;
	padding-top: 29px;
	background-attachment: fixed;
	color: #fffbd5;
	font-family: "calibri";
	text-align: justify;
}

.logo {
	height: 230px;
	padding: 20px;
}

.heading-lg h2 span {
	line-height: 0;
}

.hr1 {
  padding: 10px 0;
  width: 100%;
  height: 23px;
}

.bg {
	background-color: rgba(0,0,0,0.6);
	padding-top: 20px;
	padding-bottom: 20px;
}


footer.footer {
	margin-top: 30px;
	padding: 3px;
	color: #000;
	background: #ffa200;
}

.rows {	
	margin-right: -5px !important;
	margin-left: -5px !important;
}

@font-face{
	font-family: "nyala";
	src: url("fonts/nyala.ttf");
}
@font-face{
	font-family: "Korolev-Bold";
	src: url("fonts/Korolev Bold.otf");
}

@font-face{
	font-family: "calibri";
	src:url("fonts/calibri.ttf");
}
@font-face{
	font-family: "calibri_italic";
	src:url("fonts/calibri_italic.ttf");
}
@font-face{
	font-family: "calibri_bold";
	src:url("fonts/calibri_bold.ttf");
}
@font-face{
	font-family: "calibri_bold_italic";
	src:url("fonts/calibri_bold_italic.ttf");
}


.nyala {
	font-family: "nyala";
}

.korolev-bold{
	font-family: "Korolev-Bold";
}



.colorff0060 {
	color: #ff0060;
}
.color979696 {
	color: #979696;
}
.colorfffbd5 {
	color: #fffbd5;
}
.colorffa200 {
	color: #ffa200;
}



.f_size31 {
	font-size: 31px;
}
.f_size84 {
	font-size: 84px;
}


.mar0 {
	margin: 0px;
}

.pad40 {
	padding-top: 40px;
}

.pad80 {
	padding-top: 80px;
}
.mtop10 {
	margin-top: 10px;
}


@media screen and (max-width: 768px){
	.center-block-sm {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}